Name: xmms-crossfade
Version: 0.3.3
Release: alt1

Summary: Crossfade output plugin for XMMS
License: GPL
Group: Sound

Requires: xmms
Source: %name-%version.tar.gz

Summary(ru_RU.KOI8-R): " "  XMMS
Summary(uk_UA.KOI8-U): "' Ȧ"  XMMS

# Automatically added by buildreq on Wed Mar 12 2003
BuildRequires: XFree86-devel XFree86-libs glib-devel glibc-devel-static gtk+-devel libxmms-devel xmms

%description
xmms-crossfade: XMMS Output Plugin for Crossfading / Continuous Output
----------------------------------------------------------------------

Features:
---------
  * Crossfading
  * Continuous output
  * Gap-Killer: Some mp3-encoders produce small gaps of silence at the
    beginning or end of the stream. They can automatically be detected
    and removed.

%description -l ru_RU.KOI8-R
xmms-crossfade:   XMMS   /  

:
-------
  * 
  *   ( )
  *   :  mp3-   
        ,     
    .

%description -l uk_UA.KOI8-U
xmms-crossfade:   XMMS   /  

æ:
-------
  * 
  *  צ ( )
  *   Ԧ: ˦ mp3-   
     ˦æ   ۦ,      .

%prep
%setup -q

%build
%configure 
%make

%install
%makeinstall libdir=%buildroot%_libdir/xmms/Output

%files
%doc AUTHORS README TODO ChangeLog
%_libdir/xmms/Output/libcrossfade.*

%changelog
* Tue Oct 07 2003 Michael Shigorin <mike@altlinux.ru> 0.3.3-alt1
- 0.3.3 (minor bugfixes)

* Fri Apr 25 2003 Michael Shigorin <mike@altlinux.ru> 0.3.2-alt1
- 0.3.2 (minor bugfixes)

* Wed Mar 12 2003 Michael Shigorin <mike@altlinux.ru> 0.3.1-alt1
- 0.3.1
- now processes Pause, thanks Peter!
- usual spec cleanup

* Fri Nov 15 2002 Konstantin Volckov <goldhead@altlinux.ru> 0.2.9-alt2
- Rebuilt in new environment
- Some spec cleanup
- Added buildrequires

* Wed Jun 20 2001 Konstantin Volckov <goldhead@altlinux.ru> 0.2.9-alt1
- New version - 0.2.9

* Thu Feb 22 2001 Kostya Timoshenko <kt@petr.kz> 0.2.3-ipl1mdk
- build for RE

* Mon Jan 15 2001 Lenny Cartier <lenny@mandrakesoft.com> 0.2.3-1mdk
- used srpm from  Gtz Waschk <waschk@linux-mandrake.com> :
- 0.2.3
- %%configure macro

* Mon Dec 04 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.2.2-1mdk
- updated to 0.2.2 by Gtz Waschk <waschk@linux-mandrake.com> 

* Wed Nov 29 2000 Lenny Cartier <lenny@mandrakesoft.com> 0.2.1-1mdk
- used srpm from Gtz Waschk <waschk@linux-mandrake.com> :
- 0.2.1
- changed BuildReq for libxmms-devel

* Mon Nov 20 2000 Gtz Waschk <waschk@linux-mandrake.com> 0.2-1mdk
- 0.2
- don't use configure macro
- fix installation

* Tue Oct  3 2000 Gtz Waschk <waschk@linux-mandrake.com> 0.1.1-1mdk
- initial Mandrake build
